.panelHeader {
    height:20px;
    background:#A0A0A0;
    font-size:16px;
    color:#fff;
    font-weight:bold;
    padding:5px 0 0 5px;
    margin-bottom:15px;
}

.rightContent .podstawowe p {
    text-align:right;
    width:550px;
    margin-top:10px;
    
}

#dropbox {
    width:635px!important;
}
label.bold {
    font-weight:bold;
    font-size:16px;
}

.zwin_rozwin {
    float:right;
    width:18px;
    height:18px;
    margin-right:10px;
    cursor:pointer
}
.zwin_rozwin.zwin {
    background:url('/images/ikony/zwin.png');
}
.zwin_rozwin.rozwin {
    background:url('/images/ikony/rozwin.png');
}
table.panel {
    border: 0 solid silver;
    width: 100%;
}
table.panel td {
    border: 0 solid silver;
    padding: 2px;
}
table.panel th {
    background: url("/images/nagloda/table_header.png") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #DFDFDF;
    color: black;
    font-weight: normal;
    padding: 0 0 15px 15px;
    min-width: 40px;  
}

#mainMenu a {
    cursor:pointer;
}

#ofertak {
    width:400px;
}